#include <stdio.h>

int main() {
    int n, l, i;
    
    
    printf("Unesite broj stalaktita n= ");
    scanf("%d", &n);
    printf("Unesite Pericinu visinu l= ");
    scanf("%d", &l);
    
    int a[n]; 
    printf("Unesite visine stalaktita :");
    for (i = 0; i < n; i++) {
        scanf("%d", &a[i]);
    }
    
    for (i = 0; i < n; i++) {
        if (a[i] <= l) {
        printf("Stalaktit na kome bi se zaustavio je %d\n", i + 1); 
            return 0;
        }
    }
    
    
    printf("-1\n");
    return 0;
}